<p id="notice"><%= notice %></p>

<p>
  <strong>Brand:</strong>
  <%= @laptop.brand %>
</p>

<p>
  <strong>Tipe:</strong>
  <%= @laptop.tipe %>
</p>

<p>
  <strong>Employee:</strong>
  <%= @laptop.employee_id %>
</p>

<p>
  <strong>Is active:</strong>
  <%= @laptop.is_active %>
</p>

<%= link_to 'Edit', edit_laptop_path(@laptop) %> |
<%= link_to 'Back', laptops_path %>
